Skip to main content

Plugins manager for Plover

Project description

Release history

0.5.13

  • add support for pip>=18.0
  • add support for PyQt5>=5.11
  • add support for Markdown plugin descriptions

0.5.12

  • improve handling of plugins when user site is disabled: always list the version for the user installed plugin (even if it’s older than the system package version and user site packages are disabled)
  • disable pip version check
  • add support for pip>=10.0

0.5.11

  • plugins are now handled even if they can’t be loaded by Plover (so it’s possible to update/uninstall broken plugins)

0.5.10

  • fix #5: open all links externally

0.5.9

  • refresh PyPI metadata in the background
  • cache PyPI metadata for 10 minutes
  • do not crash if connection to PyPI fails

Credits

Icon made by Freepik from www.flaticon.com.

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Filename, size & hash SHA256 hash help File type Python version Upload date
plover_plugins_manager-0.5.13-py3-none-any.whl (17.7 kB) Copy SHA256 hash SHA256 Wheel py3
plover_plugins_manager-0.5.13.tar.gz (24.2 kB) Copy SHA256 hash SHA256 Source None

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging AWS AWS Cloud computing DataDog DataDog Monitoring Fastly Fastly CDN SignalFx SignalFx Supporter DigiCert DigiCert EV certificate StatusPage StatusPage Status page